Skip site navigation (1) Skip section navigation (2)

Pg.pm problems from PostgreSQL and from cpan.org

From: Andrew Otwell <ato(at)networkcomputerz(dot)com>
To: pgsql-interfaces(at)postgresql(dot)org
Subject: Pg.pm problems from PostgreSQL and from cpan.org
Date: 2001-02-11 12:55:31
Message-ID: 3A868BC3.28AEAA4A@networkcomputerz.com (view raw or flat)
Thread:
Lists: pgsql-interfaces
I believe I am having problems with the DynaLoader.pm options. I read
the DynaLoader.pm and it stated that when programs encounter erros
referencing line xxx of DynaLoader.pm that simply means the last piece
of code executed was in the DynaLoader.pm. 

I have attached your requested information for debugging. Please assist
anyway possible.

Error message:
[ato(at)runner abin]$ perl sql.pl
Pg object version 1.9.0 does not match bootstrap parameter 1.8.0 at
/usr/lib/perl5/5.6.0/i386-linux/DynaLoader.pm line 219.
Compilation failed in require at sql.pl line 5.
BEGIN failed--compilation aborted at sql.pl line 5.

Script's header section:
#!/usr/bin/perl

use strict;
use CGI;
use Pg;
use DateTime::Precise;
require 'subs.pl';

Thanks very much.
ato

--
  Andy Otwell
  ato(at)networkcomputerz(dot)com
  www.NetworkComputerz.co

Attachment: Pg-debug.txt
Description: text/plain (2.5 KB)

pgsql-interfaces by date

Next:From: Tatsuo IshiiDate: 2001-02-11 14:57:26
Subject: Re: [INTERFACES] Re: pgAccess fails to launch on HPUX
Previous:From: Peter EisentrautDate: 2001-02-11 11:11:56
Subject: Re: pgAccess fails to launch on HPUX

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group